Subject: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: Juanma Barranquero <[email-masked]>
Date: Sat, 25 Jan 2014 04:50:22 +0100

On Fri, Jan 24, 2014 at 9:48 PM, Alan Mackenzie <[email-masked]> wrote:

> It's still taking me about 7 seconds.  As far as I can see, you haven't
> installed your temporary patch to syntax.c.  So, I haven't been able to
> reproduce the problem yet.
>
> Is there something more subtle I'm missing?

On Windows, with current trunk, I see the same slowdown that Martin reports.

    J